@import url('https://fonts.googleapis.com/css2?family=Mulish:ital,wght@0,200..1000;1,200..1000&display=swap');


* {
  font-family: "Mulish", sans-serif;
}


a {
  text-decoration: none !important;
}



marquee.brd {
  font-size: 18px;
  font-weight: 700;
  color: red;
  padding: 5px;
  text-shadow: 0px 1px 0px;
}

.offcanvas-menu {
  position: fixed;
  top: 0;
  left: -300px;
  width: 300px;
  height: 100%;
  background-color: #f8f9fa;
  box-shadow: 2px 0 5px rgba(0, 0, 0, 0.1);
  transition: all 0.3s ease-in-out;
  z-index: 1050;
  overflow-y: auto;
}

.offcanvas-menu.active {
  left: 0;
}

.offcanvas-header {
  padding: 1rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-bottom: 1px solid #ddd;
}

.offcanvas-body {
  padding: 1rem;
}

.custom-toggler {
  border: none;
  background: none;
  font-size: 1.5rem;
  cursor: pointer;
}

.overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 1049;
  display: none;
}

.overlay.active {
  display: block;
}



@media (min-width: 992px) {
  .custom-toggler {
    display: none;
  }

  .offcanvas-menu {
    display: none;
  }

  .navbar-collapse {
    display: flex !important;
  }
}


img.header_logo {
  width: 100px;
}

a.nav-link {
  color: #000 !important;
}


.offcanvas-body {
  padding: 0px;
  line-height: 15px;
}


ul.navbar-nav.ms-auto {
  gap: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
}








.landing-page {
  position: relative;
  height: 650px;
  background: url(../img/home_bg.jpg) no-repeat center center/cover;
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
}


.landing-page::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 200%;
  height: 200%;
  background: radial-gradient(circle, rgb(36 2 2 / 74%), #00000000);
  animation: pulse 5s infinite;
  transform: translate(-50%, -50%);
  z-index: 0;
}

@keyframes pulse {

  0%,
  100% {
    transform: translate(-50%, -50%) scale(1);
  }

  50% {
    transform: translate(-50%, -50%) scale(1.2);
  }
}


.landing-page .content {
  position: relative;
  z-index: 1;
  text-align: center;
  color: #fff;
}

.landing-page .content h1 {
  font-size: 3rem;
  font-weight: bold;
  text-transform: uppercase;
  text-shadow: 2px 2px 5px rgba(0, 0, 0, 0.5);
}

.landing-page .content p {
  font-size: 1.5rem;
  margin-top: 1rem;
  text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.5);
}

.landing-page .content .btn {
  margin-top: 2rem;
  padding: 8px 30px;
  font-size: 1.25rem;
  background: #056573;
  border: none;
}




.about-section {
  padding: 60px 20px;
  background-color: #f9f9f9;
}

.about-section .content {
  color: #333;
}

.about-section h2 {
  font-size: 2.5rem;
  font-weight: bold;
  color: #b57c37;
  margin-bottom: 20px;
}

.about-section p {
  font-size: 1.1rem;
  line-height: 1.8;
  margin-bottom: 15px;
}

.about-section img {
  border-radius: 10px;
  max-width: 100%;
}

/* Fallback for AOS */
/* [data-aos] {
  opacity: 1 !important;
  transform: none !important;
} */






.why-choose-section {
  padding: 0px 20px;
  background-color: #f9f9f9;
}

.why-choose-section h2 {
  font-size: 2.5rem;
  font-weight: bold;
  color: #b57c37;
  margin-bottom: 42px;
  text-align: center;
}

.why-choose-section .card {
  border: none;
  border-radius: 10px;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
  transition: transform 0.3s ease;
}

.why-choose-section .card:hover {
  transform: translateY(-10px);
}

.why-choose-section .card-body {
  text-align: center;
  padding: 30px;
}

.why-choose-section .card-body .icon {
  font-size: 3rem;
  color: #056573;
  margin-bottom: 0px;
}

.why-choose-section .card-title {
  font-size: 1.5rem;
  font-weight: bold;
  margin-bottom: 10px;
}

.why-choose-section .card-text {
  font-size: 16px;
  color: #333;
}




.product-section {
  padding: 60px 20px;
  background-color: #f9f9f9;
}

.product-section h2 {
  font-size: 2.5rem;
  font-weight: bold;
  color: #b57c37;
  margin-bottom: 40px;
  text-align: center;
}

.product-section .tab-content {
  margin-top: 30px;
}

.product-section .product-card {
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
  border-radius: 10px;
  overflow: hidden;
  transition: transform 0.3s ease;
  height: 100%;
}


.product-section .product-card:hover {
  transform: translateY(-10px);
}

.product-section .product-card img {
  width: 100%;
  height: 250px;
  object-fit: cover;
}

.product-section .product-card-body {
  padding: 15px;
}

.product-section .product-card-body h5 {
  font-size: 1.2rem;
  color: #333;
}

.product-section .product-card-body p {
  font-size: 15px;
  color: #666;
  margin-bottom: 10px;
}

.product-section .nav-pills .nav-link {
  border-radius: 0;
  font-weight: bold;
  text-transform: uppercase;
  display: flex;
  align-items: center;
  gap: 10px;
  background: #000;
}

.product-section .nav-pills .nav-link.active {
  background-color: #056573;
  color: white;
}

.product-section .nav-pills .nav-link.active .icon {
  color: white;
}

.product-section .icon {
  font-size: 2rem;
  color: #fff;
}

.product-section ul#productTabs {
  gap: 26px;
}


.product-section a.nav-link {
  color: #fff !important;
}


.product-section .bts a {
  padding: 10px 30px;
  background: #056573;
  color: #fff;
  font-size: 18px;
  font-weight: 500;
  border-radius: 10px;
}


.product-section .product-card-body a {
  color: #056573;
  font-size: 18px;
  font-weight: 500;
  text-align: end !important;
}




.process-section {
  padding: 60px 20px;
  background: url(../img/process.jpg), linear-gradient(359deg, #00000000, #0aa45b54, #0aa45b00);
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.process-section h2 {
  font-size: 2.5rem;
  font-weight: bold;
  color: #fff;
  margin-bottom: 40px;
  text-align: center;
}

.process-card {
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
  border-radius: 10px;
  padding: 30px;
  background-color: #ffffff;
  text-align: center;
  transition: transform 0.3s ease;
}

.process-card:hover {
  transform: translateY(-10px);
}

.process-card i {
  font-size: 3rem;
  color: #056573;
  margin-bottom: 10px;
}

.process-card h5 {
  font-size: 1.5rem;
  color: #333;
  margin-bottom: 0px;
}

.process-card p {
  font-size: 1rem;
  color: #666;
  line-height: 1.6;
}



.aos-init {
  opacity: 0;
  transition: opacity 0.5s;
}

.aos-animate {
  opacity: 1;
}


@media (max-width: 768px) {
  .process-card {
    margin-bottom: 20px;
  }
}






.testimonials-section {
  padding: 60px 20px;
  background-color: #f8f9fa;
}

.testimonials-section h2 {
  font-size: 2.5rem;
  font-weight: bold;
  color: #b57c37;
  margin-bottom: 40px;
  text-align: center;
}

.testimonial-card {
  background-color: #ffffff;
  border-radius: 10px;
  padding: 30px;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
  transition: transform 0.3s ease;
}

.testimonial-card:hover {
  transform: translateY(-10px);
}

.testimonial-card .testimonial-img {
  border-radius: 50%;
  width: 80px;
  height: 80px;
  object-fit: cover;
  margin-bottom: 20px;
}

.testimonial-card .testimonial-name {
  font-weight: bold;
  color: #333;
}

.testimonial-card .testimonial-position {
  font-size: 0.9rem;
  color: #777;
}

.testimonial-card p {
  font-size: 1rem;
  color: #555;
  line-height: 1.6;
}

/* AOS Animations */
/* .aos-init {
  opacity: 0;
  transition: opacity 0.5s;
}

.aos-animate {
  opacity: 1;
} */



@media (max-width: 768px) {
  .testimonial-card {
    margin-bottom: 20px;
  }
}








.faq-section h2 {
  font-size: 2.5rem;
  font-weight: bold;
  color: #b57c37;
  margin-bottom: 40px;
  text-align: center;
}


.faq-section {
  background-color: #f6fff5;
  padding: 40px 20px;
}



.faq-container {
  margin: 0 auto;
}




.faq-item {
  background-color: #0aa45b;
  border-radius: 5px;
  margin-bottom: 15px;
  padding: 15px;
  cursor: pointer;
  transition: all 0.3s ease;
}



.faq-question {
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-size: 16px;
  font-weight: bold;
  color: #fff;
}




.faq-answer {
  font-size: 14px;
  color: #fff;
  padding: 10px 0 0;
  display: none;
}




.faq-icon {
  font-size: 20px;
  color: #fff;
  font-weight: bold;
}




.contact-section {
  background-color: #f9f9f9;
  padding-top: 60px;
  padding-bottom: 60px;
}



.contact-section h2 {
  font-size: 2.5rem;
  font-weight: bold;
  color: #b57c37;
  margin-bottom: 40px;
  text-align: center;
}


.contact-item {
  background-color: #ffffff;
  padding: 20px;
  border-radius: 8px;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
  text-align: center;
  height: 100%;
}

.contact-item i {
  color: #056573;
}

.contact-item h4 {
  font-size: 1.2rem;
  font-weight: bold;
  margin-top: 15px;
}

.contact-item p {
  font-size: 1rem;
  color: #555;
  margin-top: 10px;
}


@media (max-width: 767px) {
  .contact-item i {
    font-size: 2rem;
  }



  .contact-item h4 {
    font-size: 1rem;
  }



  .contact-item p {
    font-size: 0.9rem;
  }
}






.footer-section {
  background-color: #212529;
  color: #ccc;
}



.footer-section h5 {
  font-size: 27px;
  font-weight: bold;
  color: #fff !important;
  font-weight: 700;
}



.footer-section ul {
  padding: 0;
  list-style: none;
}



.footer-section ul li {
  margin-bottom: 10px;
  font-size: 0.95rem;
}



.footer-section ul li a {
  color: #ccc;
  transition: color 0.3s ease;
}







.footer-section ul li i {
  color: #b87b2b;
}

.footer-section p {
  font-size: 0.9rem;
  line-height: 1.6;
}




@media (max-width: 767px) {
  .footer-section ul li {
    font-size: 0.85rem;
  }

  .footer-section p {
    font-size: 0.85rem;
  }
}







@media (max-width: 767px) {


  img.header_logo {
    width: 90px;
  }


  .landing-page {
    height: 100%;
  }


  .landing-page .content h1 {
    font-size: 30px;
    margin-top: 50px;
  }


  .landing-page .content p {
    font-size: 17px;
  }


  .landing-page .content .btn {
    margin-top: 0;
    margin-bottom: 50px;
  }

  .about-section {
    padding: 30px 0px;
    background-color: #f9f9f9;
  }


  .about-section h2 {
    font-size: 28px;
    margin-bottom: 20px;
  }


  .about-section p {
    font-size: 15px;
    line-height: 22px;
    margin-bottom: 15px;
  }


  .why-choose-section h2 {
    font-size: 25px;
    margin-bottom: 30px;
  }

  .why-choose-section {
    padding: 0px 0px;
    background-color: #f9f9f9;
  }

  .why-choose-section .card-body {
    padding: 20px;
  }


  .why-choose-section .card-title {
    font-size: 18px;
    margin-bottom: 5px;
  }

  .product-section {
    padding: 30px 0px;
  }


  .product-section ul#productTabs {
    gap: 4px;
  }


  .product-section .nav-pills .nav-link {
    width: 270px;
  }

  .process-section {
    padding: 30px 0px;
  }


  .testimonials-section {
    padding: 30px 0px;
    background-color: #f8f9fa;
  }


  .testimonials-section h2 {
    font-size: 28px;
    margin-bottom: 30px;
  }

  .testimonial-card {
    padding: 20px;
  }


  .contact-section {
    background-color: #f9f9f9;
    padding-top: 0px !important;
    padding-bottom: 60px;
  }

  .contact-section h2 {
    margin-bottom: 15px;
  }


  .footer-section .col-lg-3.col-md-6.mb-4 {
    margin-bottom: 8px !important;
  }


  .faq-section {
    background-color: #f6fff5;
    padding: 30px 0px;
  }


  .faq-section h2 {
    font-size: 23px;
    margin-bottom: 30px;
  }


}




.footer-section img.img-fluid.mb-3 {
  padding: 10px;
  background: #fff;
  width: 126px !important;
  border-radius: 10px;
}




.carousel-control-next-icon,
.carousel-control-prev-icon {
  display: inline-block;
  width: 2rem;
  height: 2rem;
  background-repeat: no-repeat;
  background-position: 50%;
  background-size: 100% 100%;
  filter: invert(1);
}



.hero-section {
  position: relative;
  height: 260px;
  background-image: url(../img/product_img.jpg);
  background-size: cover;
  background-position: center;
  display: flex;
  align-items: center;
  justify-content: center;
  color: white;
  text-align: center;
  background-position: 50% -40%;
}



.hero-content {
  position: relative;
  z-index: 2;
}

.hero-content h1 {
  font-size: 3rem;
  font-weight: bold;
}

.breadcrumb-container {
  position: absolute;
  bottom: 0px;
  width: 100%;
  z-index: 0;
}

.breadcrumb {
  background-color: transparent;
  justify-content: center;
  margin: 0;
  align-items: center;
  padding: 0;
}

.breadcrumb-item a {
  color: white;
  text-decoration: none;
}

.breadcrumb-item a:hover {
  text-decoration: underline;
}

.breadcrumb-item.active {
  color: #fff;
  font-size: 18px;
  font-weight: bold;
}


.breadcrumb-item a.pro {
  padding: 10px 40px;
  background: #066472;
  border-radius: 10px 10px 0px 0px;
}




.inner .breadcrumb-item a.pro {
  padding: 10px 40px;
  background: #b9873e;
  border-radius: 10px 10px 0px 0px;
}



a.pro1 {
  padding: 10px 40px;
  background: #3d3e40;
  border-radius: 10px 10px 0px 0px;
}



li.pro1 {
  padding: 10px 40px;
  background: #c69c58;
  border-radius: 10px 10px 0px 0px;
}


.inner a.pro1 {
  padding: 10px 40px;
  background: #3d3e40;
  border-radius: 10px 10px 0px 0px;
}

.hero-section nav {
  line-height: normal;
}




@media (max-width: 767px) {
  .hero-section {
    height: 222px;
  }
}




.inner .hero-section {
  position: relative;
  height: 260px;
  background: #056573;
  background-size: cover;
  background-position: center;
  display: flex;
  align-items: center;
  justify-content: center;
  color: white;
  text-align: center;
  background-position: 50% -40%;
}


.inner .breadcrumb-container {
  position: absolute;
  bottom: 9px;
  width: 100%;
  z-index: 0;
}


.inner .breadcrumb-item.active {
  color: #fff;
  font-size: 18px;
  font-weight: bold;
}






.about-product img {
  width: 100%;
  height: 389px;
  object-fit: cover;
}


.about-product .main_title {
  margin-bottom: 30px;
}


.about-product .main_title p {
  margin-bottom: 0px;
  font-size: 18px;
  font-weight: 500;
}


.about-product .main_title h2 {
  margin-bottom: 20px;
  font-weight: bold;
  font-size: 40px;
  color: #b9873e;
}


.about-product span {
  font-size: 18px;
  font-weight: 700;
  color: #056573;
}


.about-product .col-lg-7.col-md-6 {
  display: flex;
  justify-content: center;
  align-items: center;
}


.about-product .col-lg-5.col-md-6 {
  display: flex;
  justify-content: center;
  align-items: center;
}

.about-product .product-content p {
  font-size: 17px;
  font-weight: 500;
  color: #3d3e40;
}

.about-product .product-content h4 {
  font-size: 22px;
  font-weight: bold;
  color: #b9873e;
}


.about-product .col-lg-12 h4 {
  font-size: 22px;
  font-weight: bold;
  color: #b9873e;
}


.about-product b {
  font-size: 18px;
  font-weight: bold;
}

i.fas.fa-arrow-circle-right.me-2 {
  color: #056573;
}


.about-product .app h4 {
  font-size: 22px;
  font-weight: bold;
  color: #b9873e;
}


.about-product .app p {
  font-size: 16px;
  font-weight: 400;
  color: #3d3e40;
  margin-bottom: 0px;
}







.contact-header {
  background-color: #3d6c24;
  color: white;
  padding: 60px 0;
  text-align: center;
}

.contact-header h1 {
  font-size: 2.5rem;
  font-weight: bold;
}


.contact-us .main_title h2 {
  font-size: 60px;
  font-weight: bold;
  margin-bottom: 50px;
  color: #2c3e50;
}

.contact-us form {
  border: none;
  border-radius: 10px;
  box-shadow: 0 4px 15px rgb(0 0 0 / 19%);
  transition: transform 0.3s ease, box-shadow 0.3s ease;
  padding: 34px;
}

.contact-us form:hover {
  transform: translateY(-10px);
  box-shadow: 0 8px 20px rgba(0, 0, 0, 0.2);
}


.contact-us .title1 h4 {
  font-size: 28px;
  font-weight: bold;
  color: #2c3e50;
  margin-bottom: 20px;
}


.contact-us form .form-control {
  margin-bottom: 15px;
  border: 1px solid #0000005c;
  border-radius: 0px;
  box-shadow: none;
  color: #fff;
  border-radius: 6px;
}




.contact-us .form-control1 {
  padding: 9px 38px;
  border: none;
  background: #056573;
  color: #fff;
  font-weight: 500;
  border-radius: 6px;
}

.contact-us .bts button a {
  font-size: 16px;
  font-weight: 500;
  color: #fff;
}


.contact-us .bts button {
  padding: 6px 30px;
  background: #363563;
  border: none;
  border-radius: 10px;
}




input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  margin: 0;
}



.info .get {
  display: flex;
  align-items: center;
  gap: 20px;
  margin-top: 32px !important;
}

.info {
  padding: 54px 30px 87px 25px;
  background: #056573;
  border-radius: 10px;
  box-shadow: 0 4px 15px rgb(0 0 0 / 19%);
  transition: transform 0.3s ease, box-shadow 0.3s ease;
}

.info .get p {
  margin-bottom: 0px;
  font-size: 18px;
  font-weight: 700;
  color: #fff;
}


.info .get h4 {
  font-size: 16px;
  color: #fff;
  margin-bottom: 0px;
}


.info .get i {
  font-size: 28px;
  color: #fff;
  height: 60px;
  width: 60px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  border: 2px solid #fff;
}


.navbar-expand-lg .navbar-nav .dropdown-menu {
  position: absolute;
  border-radius: 0px;
}




.sticky {
  position: fixed;
  width: 100%;
  z-index: 999;
  top: 0;
  background: #fff;
  animation: sticky 2s;
  box-shadow: 0px -1px 4px 0px;
}





@media (max-width: 767px) {

  .about-product img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }

  .contact-us .main_title h2 {
    font-size: 40px;
    margin-bottom: 30px;
  }

  .offset-1 {
    margin-left: 0 !important;
  }


  .info {
    padding: 14px;
    margin-top: 30px;
  }


  .contact-us form {
    padding: 20px;
  }


  .contact-header {
    padding: 40px 0;
  }

  .hero-content h1 {
    font-size: 26px;
  }


  .inner .breadcrumb-item.active {
    display: none;
  }


  .inner .breadcrumb-container {
    bottom: 10px;
  }


  .inner .hero-section {
    height: 175px;
  }

  .about-product .main_title p {
    font-size: 14px;
  }


  .about-product .product-content p {
    font-size: 14px;
  }


  .about-product .main_title {
    margin-bottom: 20px;
  }

  .about-product .main_title h2 {
    margin-bottom: 14px;
    font-size: 30px;
  }

  .about-product .product-content h4 {
    font-size: 18px;
  }

  .about-product .app h4 {
    font-size: 20px;
    margin-top: 20px;
  }


  .about-product .app p {
    font-size: 14px;
  }

  .inner .product-section h2 {
    font-size: 28px;
  }

  .about-product .product-content li {
    font-size: 14px;
  }

  .about-product .app li {
    font-size: 14px;
  }

}





i.fas.fa-forward.me-1 {
  color: #c9873e;
}

.table-container {
  margin: 20px auto;
  max-width: 800px;
  border: 1px solid #ddd;
  padding: 20px;
  background-color: #f9f9f9;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

.table th, .table td {
  text-align: center;
  vertical-align: middle;
}

.feed-application {
  text-align: center;
  font-style: italic;
  font-weight: bold;
}

.about-product .radigrow {
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  gap: 40px;
}


.inner2 .about-product .radigrow {
  display: flex;
  align-items: center;
  gap: 40px;
  justify-content: left;
}

.wrapper-1 {
  background: #fff;
  height: initial;
  max-width: 620px;
  margin: 0 auto;
  margin-top: 50px;
  box-shadow: 4px 8px 40px 8px rgba(88, 146, 255, 0.2);
}

.wrapper-2 {
  padding: 30px;
  text-align: center;
}

.wrapper-2 p {
  text-decoration: none;
  color: black;
}

.go-home {
  color: #fff !important;
  background: #0aa45b;
  border: none;
  padding: 10px 50px;
  margin: 30px 0;
  border-radius: 30px;
  text-transform: capitalize;
  box-shadow: 0 10px 16px 1px rgba(174, 199, 251, 1);
}

.wrapper-2 h2 {
  font-size: 40px;
  letter-spacing: 3px;
  margin: 0;
  margin-bottom: 20px;
  font-weight: 700;
  color: #b9873e;
}

.go-home a {
  color: #fff !important;
  text-decoration: none;
}

.footer-like {
  text-align: center;
}

.content_th {
  margin-top: 200px;
}


@media (max-width: 767px) {

  .about-product .radigrow {
    display: flex;
    justify-content: space-evenly;
    align-items: start;
    flex-direction: column;
    gap: 0px;
  }

  .content_th {
    margin-top: 98px;
  }

  .about-product .radigrow p {
    font-size: 14px;
    margin-bottom: 0px;

  }


  .inner2 .about-product .radigrow {
    display: flex;
    align-items: start;
    gap: 23px;
    justify-content: left;
  }

}






.translate-element {
  display: inline-block;
  position: relative;
  margin: 0;
  padding: 0;
  font-family: Arial, sans-serif;
}

#google_translate_element_desktop {
  display: block;
  text-align: right;
  margin: 0;
  padding: 9px 10px 14px 8px;
}

#google_translate_element_mobile {
  display: block;
  text-align: center;
  margin: 15px;
  padding: 10px;
}



.goog-te-menu-value {
  font-size: 14px;
}

@media (max-width: 768px) {
  #google_translate_element_desktop {
    display: none;
  }

  #google_translate_element_mobile {
    display: block;
  }
}

@media (min-width: 769px) {
  #google_translate_element_mobile {
    display: none;
  }

  #google_translate_element_desktop {
    display: block;
  }
}




.VIpgJd-yAWNEb-L7lbkb {
  color: #222;
  background-color: #fff;
  border: 1px solid #eee;
  box-shadow: 0 4px 16px rgba(0, 0, 0, .2);
  -moz-box-shadow: 0 4px 16px rgba(0, 0, 0, .2);
  -webkit-box-shadow: 0 4px 16px rgba(0, 0, 0, .2);
  display: none;
  font-family: arial;
  font-size: 10pt;
  width: 420px;
  padding: 12px;
  position: absolute;
  z-index: 10000;
  display: none !important;
}



.goog-te-banner-frame {
  display: none !important;
  visibility: hidden !important;
}


body {
  top: 0px !important;
}



.VIpgJd-ZVi9od-ORHb-OEVmcd {
  left: 0;
  top: 0;
  height: 39px;
  width: 100%;
  z-index: 10000001;
  position: fixed;
  border: none;
  border-bottom: 1px solid #6B90DA;
  margin: 0;
  box-shadow: 0 0 8px 1px #999;
  display: none;
}



.goog-te-gadget-icon {
  margin-left: 2px;
  margin-right: 2px;
  width: 19px;
  height: 19px;
  border: none;
  vertical-align: middle;
  display: none;
}


.goog-te-gadget-simple {
  background: none !important;
  border-left: none !important;
  border-top: none !important;
  border-bottom: none !important;
  border-right: none !important;
  font-size: 18px !important;
  display: inline-block;
  padding-top: 0 !important;
  padding-bottom: 0 !important;
  cursor: pointer;
}




#google_translate_element_desktop,
#google_translate_element_mobile {
  display: none;
}



.goog-te-combo,
.VIpgJd-ZVi9od-ORHb *,
.VIpgJd-ZVi9od-SmfZ *,
.VIpgJd-ZVi9od-xl07Ob *,
.VIpgJd-ZVi9od-vH1Gmf *,
.VIpgJd-ZVi9od-l9xktf * {
  font-family: arial;
  font-size: 10pt;
  color: #000 !important;
}


.VIpgJd-ZVi9od-vH1Gmf-ibnC6b div,
.VIpgJd-ZVi9od-vH1Gmf-ibnC6b:link div,
.VIpgJd-ZVi9od-vH1Gmf-ibnC6b:visited div,
.VIpgJd-ZVi9od-vH1Gmf-ibnC6b:active div {
  color: #000 !important;
  background: #FFF;
}


@media (max-width: 768px) {

  #google_translate_element_mobile {
    display: block;
    text-align: left;
    margin: 0 !important;
    padding: 10px !important;
  }

}